List
Lists a flight task group’s cargo-on-flight bookings, active and history. | authz_personas=[task_group_coordinator_operators] | () -> (CargoOnFlightBookingListRes)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
task_group_id
The task group whose bookings are listed.
filter_status
Filter by status(es).
filter_draft_started_at_timestamp_gte
Filter draft_started_at_timestamp >= value.
filter_draft_started_at_timestamp_lte
Filter draft_started_at_timestamp <= value.
sort_by
Field to sort by.
sort_order
Sort order.
Allowed values:
page
page_size
Response
Successful Response
items
total_count
Errors
422
Cargo on Flight Bookings List V1request Unprocessable Entity Error

